Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 17100
Description

This is one of the startup tips:
QGIS Mailing lists
If you need help using QGIS we have a 'users' mailing list where users help each other with issues related to using our sofware. We

also have a 'developers' mailing list. for those wanting help and to discuss things relating to the QGIS code base. Details on how to
subscribe are in the community section of the QGIS home page.

This has several deficiencies:
- It only mentions the two main mailing lists, not any of the other help forums (e.g. stackexchange or national QGIS user groups)
- The title describes the solution (mailing lists) rather than the problem (getting help)
- "software" is misspelled "sofware”
- The link is to the "mailing lists" page, not to the "community section" (where there actually is information on e.g. stackexchange).

Here's an attempt to improve it:
Getting Help With QGIS
There are a number of places where users help each other with issues related to QGIS, including the stackexchange GIS forum,

national or language-based QGIS user groups and mailing lists, and the main 'user' and 'developer' mailing lists (which are primarily
English language). For more details see the community section of the QGIS home page.

N.B. when the new website goes live | guess the link will need to be changed again anyway, unless a redirect is set up from the old
address (which might be a good idea).

History

#1 - 2016-04-03 01:34 AM - Harrissou Santanna

Can this be closed following commit:a534fca?

#2 - 2016-04-30 01:41 PM - Harrissou Santanna
- Resolution set to fixed/implemented

fixed in commit:a534fca
http://www.qgis.org/en/community/mailing-lists.html
http://www.qgis.org/en/community.html

#3 - 2016-05-23 08:26 AM - Alexander Bruy
- Status changed from Open to Closed
